Bug 1268695 - Review Request: rubygem-guard-compat - Tools for developing Guard compatible plugins
Summary: Review Request: rubygem-guard-compat - Tools for developing Guard compatible ...
Keywords:
Status: CLOSED DUPLICATE of bug 1516328
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1268696
TreeView+ depends on / blocked
 
Reported: 2015-10-04 20:09 UTC by Ilya Gradina
Modified: 2017-11-24 11:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-23 18:14:17 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1516328 0 unspecified CLOSED Review Request: rubygem-guard-compat - Tools for developing Guard compatible plugins 2021-02-22 00:41:40 UTC

Internal Links: 1516328

Description Ilya Gradina 2015-10-04 20:09:14 UTC
Spec URL: https://github.com/ilgrad/fedora-packages/raw/master/rubygems/rubygem-guard-compat.spec
SRPM URL: https://github.com/ilgrad/fedora-packages/raw/master/rubygems/rubygem-guard-compat-1.2.1-1.fc24.src.rpm
Description: Helps creating valid Guard plugins and testing them.
Fedora Account System Username: ilgrad

Comment 1 Vít Ondruch 2017-11-23 14:01:44 UTC
Hi Ilya,

Are you still interested in this review? I am asking because there is now opened duplicate review request in bug 1516328 ...

Comment 2 Ilya Gradina 2017-11-23 18:12:50 UTC
Hi Vit,

Yes, I don't mind to give the package to Jaroslav.

Comment 3 Ilya Gradina 2017-11-23 18:14:17 UTC

*** This bug has been marked as a duplicate of bug 1516328 ***

Comment 4 Vít Ondruch 2017-11-24 11:00:17 UTC
Thx Ilya, I'll review his package.


Note You need to log in before you can comment on or make changes to this bug.